<!DOCTYPE html>
<html lang="fr">
    <head>
        <title>POOP : Portes Ouvertes Ou Pas</title>
        <meta charset="utf-8" />
        <meta name="viewport" content="width=device-width, initial-scale=1.0" />

        <script type="text/javascript" src="2014/jquery-1.10.0.min.js"></script>
        <!-- <script type="text/javascript" src="poop.js"></script> -->

        <link rel="stylesheet" href="2014/foundation.min.css" />
        <script src="2014/js/modernizr.js"></script>
        <link rel="stylesheet" type="text/css" href="2014/poop.css"/>
        <link rel="icon" href="favicon.ico" />
        <link rel="apple-touch-icon" href="2014/images/apple-touch-icon.png" />
    </head>
    <body>

        <div class="row-fluid">
            <div class="title">
                <img src="2014/images/logo.png" alt="POOP"/>
                <div class="subtitle">
                    Portes Ouvertes Ou Pas<br>13-14 juin 2015
                </div>
            </div>
            <div>

                <div class="row-fluid">
                    <div class="large-10 columns">
                        <h1>Appel à participation</h1>
                        <hr>
                        <div>
                        <h2>POOP <i>(oui, on sait)</i></h2>

                            <p>
                            Vous ne l'attendiez plus, mais pour la troisi&egrave;me ann&eacute;e, du 13 au 14 juin 2015, le POOP accueille vos ateliers ou discussions alternatives, politisantes et <span lang="en">"Do It Yourself"</span><sup><a href="#n1" id="note1" name="retour1">1</a></sup> dans une ambiance inclusive<sup><a href="#n2" id="note2" name="retour2">2</a></sup>, accessible<sup><a href="#n3" id="note3" name="retour3">3</a></sup> et safe<sup><a href="#n4" id="note4" name="retour4">4</a></sup>. 
                            </p>
                            <p>
                            &Ccedil;a se fera en plein centre de Paris, &agrave; la Caserne de Reuilly, o&ugrave; se trouvent le <a href="https://wiki.leloop.org" title="Le Loop, wiki (nouvelle fenêtre)" target="_blank">Loop</a>, la <a href="http://garexp.org" title="Gare XP (nouvelle fenêtre)" target="_blank">Gare XP</a>, le <a href="http://www.lejardindalice.org/" title="Jardin d'Alice (nouvelle fenêtre)" target="_blank">Jardin d'Alice</a> et bien d'autres collectifs.
                            </p>
                            <p>
                            Les deux ann&eacute;es pr&eacute;c&eacute;dentes nous avons &eacute;t&eacute; ravi&middot;e&middot;s de contribuer, avec nos diff&eacute;rences et ce qu'elles nous apportent, &agrave; un joyeux bazar pour discuter, brasser, r&eacute;fl&eacute;chir, tricoter, chiffrer, faire des badges, bricoler, boire du th&eacute;, bouquiner, faire des t-shirts, peindre, hacker, dormir,&hellip; 
                            </p>
                            <p>
                            La diversit&eacute; – toujours am&eacute;liorable  – du POOP d&eacute;pend aussi de ce que vous, vos potes, et quiconque ayant quelque chose &agrave; partager voudront bien offrir&hellip; sans oublier que toute aide est la bienvenue&nbsp;! 
                            </p>
                            <p>
                            Le POOP, c'est un festival qu'on bricole pour et surtout avec vous&nbsp;! 
                            </p>
                            <p>
                            Envoyez-nous vos propositions sur <a href="mailto:poop@leloop.org">poop@leloop.org</a> avant le 15 mai 2015.
                            Vous aimeriez faire quelque chose mais vous ne savez pas comment&nbsp;? Contactez-nous, on vous aidera&nbsp;: pas besoin d'&ecirc;tre habitu&eacute;&middot;e des pr&eacute;sentations pour participer&nbsp;! 
                            </p>
                            <p>
                            La proposition finale devra contenir&nbsp;:
                                <ul>
                                    <li>Le nom ou pseudonyme de l'intervenant&middot;e (ainsi que du collectif &eacute;ventuellement repr&eacute;sent&eacute;),</li>
                                    <li>le titre de l'intervention,</li>
                                    <li>un descriptif en cinq phrases maximum, si possible avec quelques liens ou exemples,</li>
                                    <li>le format (par exemple&nbsp;: conf&eacute;rence, atelier, performance, expo, &hellip;),</li>
                                    <li>la dur&eacute;e de l'intervention,</li>
                                    <li>les besoins mat&eacute;riels (par exemple&nbsp;: vid&eacute;oprojecteur, ordinateur, chaussettes propres, &hellip;).</li>
                                </ul> 
                            </p>
                            <p>
                            Retrouvez le programme des ann&eacute;es pr&eacute;c&eacute;dentes&nbsp;: en <a href="http://poop.leloop.org/2014/" title="POOP 2014">2014</a> et en <a href="http://poop.leloop.org/2013/" title="POOP 2013">2013</a>.
                            </p>
			    <hr />
                            <p>
			        <ul style="list-style-type: none;">
                                    <li id="n1"><sup><a href="#retour1">1</a></sup> "Fais-le toi-m&ecirc;me" ou encore "fait maison". Lire sur <a href="http://fr.wikipedia.org/wiki/Do_it_yourself" title="Wikipedia : Do It Yoursel (nouvelle fenêtre)" target="_blank">Wikip&eacute;dia</a>.</li>
                                    <li id="n2"><sup><a href="#retour2">2</a></sup> Le POOP est un festival intersectionnel ouvert à tou&middot;te&middot;s ind&eacute;pendemment de son identit&eacute; de genre, &acirc;ge, orientation sexuelle, couleur, handicap, religion, apparence physique. Aucun harc&egrave;lement de quelque type que ce soit ne sera tol&eacute;r&eacute;.</li>
                                    <li id="n3"><sup><a href="#retour3">3</a></sup> Nous nous efforçons de tenir les conf&eacute;rences et ateliers dans des endroits accessibles aux personnes &agrave; mobilit&eacute; r&eacute;duite. Le festival est encore en pr&eacute;paration, mais nous pr&eacute;voyons d'avoir des interpr&egrave;tes en langue des signes et des audio-descriptions. Un accueil sp&eacute;cifique sera pr&eacute;vu pour toute personne en situation de handicap. N'h&eacute;sitez-pas à nous pr&eacute;ciser si vous êtes concern&eacute;&middot;e et nous dire comment vous aider au mieux.</li>
                                    <li id="n4"><sup><a href="#retour4">4</a></sup> En cas de probl&egrave;me, vous pouvez vous adresser &agrave; l'&eacute;quipe d&eacute;sorganisatrice ou vous rendre dans la safezone, un lieu confortable et calme o&ugrave; vous reposer, discuter ou exposer un comportement excluant.</li>
                                    <li id="n5"><sup>5</sup> Merci &agrave; <a href="http://fr.wikipedia.org/wiki/Terry_Pratchett" title="Wikipedia : Terry Pratchett (nouvelle fenêtre)" target="_blank">Terry Pratchett</a> pour l'amour des notes de bas de pages.</li>
                                </ul>
			    </p>
                        </div>
                    </div>
                    
                    <div class="large-2 columns">
                        <ul class="pricing-table">
                            <li class="title">Infos pratiques</li>


                            <li class="bullet-item">20 rue de Reuilly<br />75012 Paris</li>



                                <!-- <div class="tipsTransportType">M&eacute;tro</div> -->

                                <li class="bullet-item">
                                <div class="tipsStationName">Reuilly-Diderot</div>
                                <img class="ratpFerrePicto" src="2014/images/ratp-m1.png" alt="Métro ligne 1" title="Métro ligne 1"/>
                                <img class="ratpFerrePicto" src="2014/images/ratp-m8.png" alt="Métro ligne 8" title="Métro ligne 8"/>
                                <img class="ratpBusPicto" src="2014/images/ratp-bus46.png" alt="Bus 46" title="Bus 46"/>
                                </li>

                                <li class="bullet-item">
                                <div class="tipsStationName">Faidherbe-Chaligny</div>
                                <img class="ratpFerrePicto" src="2014/images/ratp-m8.png" alt="Métro ligne 8" title="Métro ligne 8"/>
                                <img class="ratpBusPicto" src="2014/images/ratp-bus46.png" alt="Bus 46" title="Bus 46"/>
                                <img class="ratpBusPicto" src="2014/images/ratp-bus86.png" alt="Bus 86" title="Bus 86"/>
                                </li>

                                <li class="bullet-item">
                                <div class="tipsStationName">Nation<br /><i>et descendre le boulevard Diderot</i></div>
                                <img class="ratpFerrePicto" src="2014/images/ratp-m2.png" alt="Métro ligne 2" title="Métro ligne 2"/>
                                <img class="ratpFerrePicto" src="2014/images/ratp-m6.png" alt="Métro ligne 6" title="Métro ligne 6"/>
                                <img class="ratpFerrePicto" src="2014/images/ratp-m9.png" alt="Métro ligne 9" title="Métro ligne 9"/>
                                <img class="ratpFerrePicto" src="2014/images/ratp-rera.png" alt="RER A" title="RER A"/>
                                </li>

                                <!-- <div class="tipsTransportType">Bus</div> -->
                                <li class="bullet-item">
                                <div class="tipsStationName">Hôpital Saint-Antoine</div>
                                <img class="ratpBusPicto" src="2014/images/ratp-bus57.png" alt="Bus 57" title="Bus 57"/>
                                <img class="ratpBusPicto" src="2014/images/ratp-bus86.png" alt="Bus 86" title="Bus 86"/>
                                </li>

                            <li class="title">Contact</li>

                            <li class="bullet-item">
                                <div class="tipsSubTitle">IRC</div>
                                <div><a href="https://webchat.freenode.net/?channels=%23leloop-poop" title="webchat #leloop-poop (nouvelle fenêtre)" target="_blank">#leloop-poop<br>@irc.freenode.org</a></div>
                            </li>

                            <li class="bullet-item">
                                <div class="tipsSubTitle">Mailing-list</div>
                                <div><a href="mailto:poop@lists.leloop.org">poop@lists.leloop.org</a></div>
                            </li>

                            <li class="bullet-item">
                                <div class="tipsSubTitle">Twitter</div>
                                <div><a href="https://twitter.com/Poopator" title="Twitter : @poopator (nouvelle fenêtre)" target="_blank">@Poopator</a><br>
                                    <small>(hashtag : <a href="https://twitter.com/search?q=%23poop2015" title="Twitter : #poop2015 (nouvelle fenêtre)" target="_blank">#poop2015</a>)</small>
                                </div>
                            </li>

                        </ul>
                    </div>
                </div>
            </div>

        </div>
        <div style="clear:both;"></div>
        <footer>
        <div style="font-size:220%; text-align:center; padding: 1em;">
            P&#x221E;p by <a class="nodecoration" href="https://leloop.org">LeL&#x221E;p</a>
        </div>
        <div style="font-size:80%; text-align:center; padding: 1em;">
            <a href="/2013/">Édition 2013</a><br/>
            <a href="/2014/">Édition 2014</a>
        </div>
        </footer>
</body>
</html>
